{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="{%static 'css/pilihanStyle.css' %}" type="text/css"> </head>

<body class="bg-secondary">
  <h1>Pilih Role yang akan di daftar!</h1>
  <div class="p-5 text-center bg-secondary" >
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <div class="card p-5 m-1">
            <div class="card-block">
              <p class="lead">
                <i>Mahasiswa</i>
              </p>
            </div>
            <div class="card-block my-3">
              <h1>
                <b>Mahasiwa</b>
              </h1>
              <hr><hr></div>
            <div class="card-block">
              <a href="{%url 'app-register:add_form_mahasiswa'%}" class="btn btn-secondary">Register</a>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card p-5 m-1">
            <div class="card-block">
              <p class="lead">
                <i>Donatur</i>
              </p>
            </div>
            <div class="card-block my-3">
              <h1>Yayasan</h1>
              <hr><hr></div>
            <div class="card-block">
              <a href="{%url 'app-register:add_form_yayasan'%}" class="btn btn-secondary">Register</a>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card bg-primary p-5 m-1 text-white">
            <div class="card-block">
              <p class="lead">
                <i>Donatur</i>
              </p>
            </div>
            <div class="card-block my-3">
              <h1>
                <b>Individual</b>
              </h1>
              <hr><hr> </div>
            <div class="card-block">
              <a href="{%url 'app-register:add_form_individual'%}" class="btn btn-light">Register</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>

</html>